Test::Int::Basic Namespace Reference

Tests for basic setup More...

## Classes

class | Basic
| Test whether testing infrastructure for integer variables works More...

## Variables

Gecode::IntArgs | i ({1, 2, 3, 4})
Basic | b1 (3)
Basic | b2 (i)

## Detailed Description

Tests for basic setup

## Variable Documentation

## i

Gecode::IntArgs Test::Int::Basic::i({1, 2, 3, 4}) | ( | {1, 2, 3, 4} |  | ) |

## b1

Basic Test::Int::Basic::b1(3) | ( | 3 |  | ) |

## b2

Basic Test::Int::Basic::b2(i) | ( | i |  | ) |